/* CSS Document */


#index_maincontainer {color:#a0a0a0;font-size:8.5pt;position:absolute; left:20px; top:20px; width:580px; height:460px;}
#index_topleftcontainer {position:absolute; left:0px; top:0px; width:230px; height:228px;}
#index_toprightcontainer {position:absolute; left:230px; top:0px; width:230px; height:228px;}
#index_bottomleftcontainer {position:absolute; left:0px; top:228px; width:230px; height:228px;}
#index_bottomrightcontainer {position:absolute; left:230px; top:228px; width:230px; height:228px;}
#index_blogcontainer {position:absolute; left:420px; top:30px; width:90px; height:92px;}
#index_contactcontainer {position:absolute; left:506px; top:0px; width:70px; height:70px;}
#index_toplefttext {position:absolute; left:0px; top:0px; width:230px; height:180px; background-color:transparent;}
#index_toprighttext {position:absolute; left:240px; top:0px; width:230px; height:180px; background-color:transparent;}
#index_bottomlefttext {position:absolute; left:0px; top:268px; width:230px; height:180px; background-color:transparent;}
#index_bottomrighttext {position:absolute; left:240px; top:268px; width:230px; height:180px; background-color:transparent;}